 <div id="menu03">
    <div id="menu01_head">:: priatelia</div>
    <div class="priatelia">
      <?php
      
      
      		$query = "
      			SELECT 
      				b.ID,
      				b.login,
      				b.last_login,
      				c.last_act
				FROM (
					mobile_friends a, 
					mobile_users b
				)
					LEFT OUTER JOIN mobile_logged_users c ON b.ID = c.user_id
      			WHERE
      				a.kto = '".$_SESSION['my_id']."' AND
      				a.koho = b.ID
      			ORDER BY
      				c.last_act DESC,
      				b.login ASC
      			";
      		$data = $dba->GetArray($query);
      		if(is_array($data) && sizeof($data) > 0)
      		{
      			foreach ($data as $friend)
      			{
      				if(!is_null($friend['last_act']))
      				{
      					echo "<img src='images/user_online.gif' alt='Užívateľ je online!' title='Užívateľ je online!' /> ";
      				}
      				else 
      				{
      					echo "<img src='images/user_offline.gif' alt='Užívateľ je offline!' title='Užívateľ je offline od ".$friend['last_login']."!' /> ";
      				}
      				echo "<a href='index.php?module=posta&amp;action=form&amp;komu=".$friend['login']."' title='Pošli mu poštu!'>".$friend['login']."</a><br/>";
      			}
      		}
      
      ?>
    </div>
    <a href='index.php?module=friends' class='add_friend'><strong>Pridaj si priateľov!</strong></a>
  </div>